<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GroovyBlockGenerator java.util.List&lt;com.intellij.lang.ASTNode&gt; flattenChildren(java.util.List&lt;com.intellij.lang.ASTNode&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.SyntheticGroovyBlock">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.MethodCallWithoutQualifierBlock MethodCallWithoutQualifierBlock(com.intellij.formatting.Wrap, boolean, java.util.List&lt;com.intellij.lang.ASTNode&gt;, org.jetbrains.plugins.groovy.formatter.FormattingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.BlocksKt boolean shouldHandleAsSimpleClosure(org.jetbrains.plugins.groovy.lang.psi.api.statements.blocks.GrClosableBlock, com.intellij.psi.codeStyle.CommonCodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GrLabelBlock GrLabelBlock(com.intellij.lang.ASTNode, java.util.List&lt;com.intellij.lang.ASTNode&gt;, com.intellij.formatting.Indent, com.intellij.formatting.Wrap, org.jetbrains.plugins.groovy.formatter.FormattingContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3911.6&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GroovyBlockGenerator java.util.List&lt;com.intellij.formatting.Block&gt; generateCodeSubBlocks(java.util.List&lt;com.intellij.lang.ASTNode&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GroovyMacroBlock">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.BlocksKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.ParameterListBlock ParameterListBlock(com.intellij.formatting.Indent, com.intellij.formatting.Wrap, org.jetbrains.plugins.groovy.formatter.FormattingContext, com.intellij.lang.ASTNode, com.intellij.lang.ASTNode, com.intellij.lang.ASTNode, java.util.List&lt;com.intellij.lang.ASTNode&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.4129.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GroovyBlockGenerator boolean isTablePart(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.formatter.blocks.GroovyBlockGenerator boolean canBeCorrectBlock(com.intellij.lang.ASTNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
</root>
